## node-signal-exit 3.0.1

=== debian/changelog ===
node-signal-exit (3.0.1-1) unstable; urgency=low

  * Initial release (Closes: #841212)

 -- Sruthi Chandran <srud@disroot.org>  Tue, 18 Oct 2016 21:49:47 +0530
