=== debian/control ===
Source: node-signal-exit
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/tapjs/signal-exit
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-signal-exit.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-signal-exit.git

Package: node-signal-exit
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Fire an event no matter how a process exits
 When you want to fire an event no matter how a process exits:
    reaching the end of execution.
    explicitly having process.exit(code) called.
    having process.kill(pid, sig) called.
    receiving a fatal signal from outside the process
 .
 Node.js is an event-based server-side JavaScript engine.
