## node-signal-exit 3.0.2

=== debian/changelog ===
node-signal-exit (3.0.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release

 -- Paolo Greppi <paolo.greppi@libpf.com>  Mon, 30 Oct 2017 17:43:25 +0100
