=== debian/tests/control ===
Tests: require
Depends: node-signal-exit
