=== debian/control ===
Source: node-signal-exit
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends: debhelper-compat (= 12)
 , pkg-js-tools (>= 0.9.20~)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/node-signal-exit
Vcs-Git: https://salsa.debian.org/js-team/node-signal-exit.git
Homepage: https://github.com/tapjs/signal-exit
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-signal-exit
Architecture: all
Depends: ${misc:Depends}
 , nodejs
Description: Fire an event no matter how a process exits
 When you want to fire an event no matter how a process exits:
    reaching the end of execution.
    explicitly having process.exit(code) called.
    having process.kill(pid, sig) called.
    receiving a fatal signal from outside the process
 .
 Node.js is an event-based server-side JavaScript engine.
