## node-signal-exit 3.0.6+~3.0.1

=== debian/changelog ===
node-signal-exit (3.0.6+~3.0.1-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + node-signal-exit: Add Multi-Arch: foreign.

  [ Yadd ]
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Drop nodejs dependency
  * Embed typescript declarations
  * New upstream version 3.0.6+~3.0.1

 -- Yadd <yadd@debian.org>  Wed, 15 Dec 2021 15:02:34 +0100
