## node-signal-exit 3.0.7+~3.0.1

=== debian/changelog ===
node-signal-exit (3.0.7+~3.0.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.0.7+~3.0.1

 -- Yadd <yadd@debian.org>  Wed, 30 Mar 2022 17:23:51 +0200
