=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-signal-exit-$1/ \
 https://github.com/tapjs/signal-exit/tags .*/archive/.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-signal-exit,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-signal-exit-$1/" \
 https://registry.npmjs.org/@types/signal-exit https://registry.npmjs.org/@types/signal-exit/-/signal-exit-([\d\.]+)@ARCHIVE_EXT@ group
