=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	tsc -p tsconfig.json
	tsc -p tsconfig-esm.json
	sh ./scripts/fixup.sh
	#cp debian/index.cjs dist/cjs/
