=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-signal-exit-$1/ \
 https://github.com/tapjs/signal-exit/tags .*/archive/.*/v?([\d\.]+).tar.gz group
